.VacanciesTable {
  border-radius: 10px;
  border: 1px solid #f9e383;
  padding-bottom: 5%;
}
.headVacanciesTable {
  padding: 25px 16px;
  display: grid;
  margin-bottom: 16px;
  border-bottom: 1px solid #f9e383;
}
.VacanciesTableGrid {
  // grid-template-columns: 14% 14% 12% 12% 16% 14% 16%;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  align-items: center;
  gap: 10px;
}
.bodyVacanciesTable {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.emptyVacancies {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 32px;
  width: 300px;
  margin: 60px auto 40px;
}
.filterTitle {
  display: flex;
  align-items: center;
  gap: 5px;
}
.filterTitleIcon {
  width: 20px;
}
